#include "display_balance_a.h"

// Author: Steve Talbot

display_balance_a:: display_balance_a()
{
}

display_balance_a:: ~display_balance_a()
{
}

//bool display_balance_a:: display_balance( Data* data_ ){ cout << "display_balance_a:: display_balance() .. " << endl << endl; }